count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 251
md5: df5caec58c683617c277f0129a4984ee
publications: http://rnacentral.org/api/v1/rna/URS00017FA9B2/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017FA9B2
sequence: GACGUAGGGUGCGAGCGUUGUCCGGAAUUACUGGGCGUAAAGAGCUCGUAGGUGGUUUGCCGCGUUGUUCGUGAAAACUCACAGCUCAACUGUGGGCGUGCGGCGAUACGGGCAGACUGGAGUACUGCAGGGGAGACUGGAAUUCUGGUGUAGCGGUGGAAUGCGCAGAUAUCAGGAGGAACACCGGUGGCGAAGGCGGGUCUCUGGGCAGUAACUGACGCUGAGGAGCGAAAGCGUGGGGAGCGAACAGG
url: http://rnacentral.org/api/v1/rna/URS00017FA9B2?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017FA9B2/xrefs?format=yaml
